builddir = /build
pkgbuild_sha256sum = 024d0353191de4f5b4ca413adc1731d10f35e2c21033f5542d7efa43582ae736
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
